
Foreman - Bug #18234

notification icon is incorrect when having no notifications

01/25/2017 04:33 AM - Liza Gilman

Status: Closed   

Priority: Normal   

Assignee: Liza Gilman   

Category: Notifications   

Target version: 1.15.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: Nightly

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/4228

  

Description

the notification icon is always fa-bell instead of fa-bell-o.

this is caused because of an incorrect return value from the store when there are no notifications.

Related issues:

Related to Foreman - Feature #18010: UI Notifications front-end implementation Closed 01/10/2017

Associated revisions

Revision b794166b - 03/14/2017 10:24 AM - Liza Gilman

Fixes #18234 - display correct icon when no unread notifications

--amend

History

#1 - 01/25/2017 04:33 AM - Liza Gilman

- Related to Feature #18010: UI Notifications front-end implementation  added

#2 - 01/25/2017 08:31 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/4228 added

#3 - 03/14/2017 11:01 AM - Liza Gilman

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset b794166ba89ccc09fa9049939f54046c9021efb7.

#4 - 03/29/2017 07:50 AM - Ohad Levy

- translation missing: en.field_release set to 209
